606
收录服务器
684
注册
27 359
玩家
AntiCreeperGrief 防止苦力怕爆炸
轻量级插件防止苦力怕爆炸
作 者 tgb
发布时间 2020年7月23日
支持核心 Spigot
原生版本 1.15
支持版本 1.8,1.9,1.10,1.11,1.12,1.13,1.14,1.15,1.16,1.17,1.18,1.19,1.20
点此下载

苦力怕仍然会造成伤害,但不会破坏物块。

这是一个超级简单且轻量级的插件,旨在作为 Vanilla Tweaks 数据包的替代品。

数据包会损害服务器性能,该插件旨在消除这一问题。该插件无需配置,即插即用。